@charset "UTF-8";/* default styles for extension "tx_imagecycle_pi1" */
.tx-imagecycle-pi1-images {
	display: none;
	position: relative;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
.tx-imagecycle-pi1-images img {
	display: block;
}
.tx-imagecycle-pi1-images li {
	position: absolute;
	margin: 0;
	padding: 0;
}
.tx-imagecycle-pi1-images li,
.tx-imagecycle-pi1-images a {
	display: block;
	position: relative;
}
.tx-imagecycle-pi1-images a:hover {
	background: none;
	border: 0! important;
}
.tx-imagecycle-pi1-images .imagecycle-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	/* remove the below 'width' line if you want the caption background to be just the width of the caption text */
	width: 100%;
	color: #fff;
	background: #000;
	opacity: 0.8;
	white-space: nowrap;
	display: none;
	font-size:80%;
}

.imagecycle-caption-inner {
    margin:5px;

}
.tx-imagecycle-pi1-images .imagecycle-caption a {
	display: inline;
	color: #9bd;
}
.tx-imagecycle-pi1-images .imagecycle-caption a:hover {
	color: #acf;
}
.tx-imagecycle-pi1-pager {
	margin: 0 0 5px 0;
	text-align: center;
}
.tx-imagecycle-pi1-pager a {
	border: 1px solid #ccc;
	background: #fc0;
	text-decoration: none;
	margin: 0 5px;
	padding: 3px 5px;
}
.tx-imagecycle-pi1-pager a.activeSlide {
	background: #ea0;
}
/* noscript will be displayed */
noscript .tx-imagecycle-pi1-images {
	display: block;
}
noscript .tx-imagecycle-pi1-images li {
	float: left;
	overflow: hidden;
}
noscript .tx-imagecycle-pi1-images .imagecycle-caption {
	display: block;
}
/* default styles for extension "tx_felogin_pi1" */
	.tx-felogin-pi1 label {
		display: block;
	}
/* default styles for extension "tx_cssstyledcontent" */
	/* Captions */
	DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
	DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
	DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

	/* Needed for noRows setting */
	DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
		border: 2px solid black;
		padding: 0px 0px;
	}

	DIV.csc-textpic-imagewrap { padding: 0; }

	DIV.csc-textpic IMG { border: none; }

	/* DIV: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

	/* UL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

	/* DL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
	DL.csc-textpic-image { margin: 0; }
	DL.csc-textpic-image DT { margin: 0; display: inline; }
	DL.csc-textpic-image DD { margin: 0; }

	/* Clearer */
	DIV.csc-textpic-clear { clear: both; }

	/* Margins around images: */

	/* Pictures on left, add margin on right */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-right: 10px;
	}

	/* Pictures on right, add margin on left */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}

	/* Pictures centered, add margin on left */
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; vertical-align:bottom; }

	/* Space below each image (also in-between rows) */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
	DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 10px; display: block; }
	DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }
	DIV.csc-textpic DIV.csc-textpic-single-image IMG { margin-bottom: 10px; }

	/* IE7 hack for margin between image rows */
	*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image { margin-bottom: 0; }
	*+html DIV.csc-textpic DIV.csc-textpic-imagerow { margin-bottom: 10px; }

	/* No margins around the whole image-block */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

	/* Add margin from image-block to text (in case of "Text w/ images") */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		margin-right: 10px !important;
	}
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		margin-left: 10px !important;
	}

	/* Positioning of images: */

	/* Above */
	DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

	/* Center (above or below) */
	DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

	/* Right (above or below) */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
	DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

	/* Left (above or below) */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
	DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

	/* Left (in text) */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

	/* Right (in text) */
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

	/* Right (in text, no wrap around) */
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */

	/* Left (in text, no wrap around) */
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
	* html .csc-textpic-intext-left ol,
	* html .csc-textpic-intext-left ul { height: 1%; }
	/* End hide from IE5/mac */

	DIV.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }

	/* Browser fixes: */

	/* Fix for unordered and ordered list with image "In text, left" */
	.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left: 40px; overflow: auto; }
.social_share_privacy_area {
    margin: 20px 0 0 0 !important;
	list-style-type: none;
	padding: 0 !important;
	width: auto;
	height: 25px;
	display: block;
}
.social_share_privacy_area li {
	margin: 0 !important;
	padding: 0 !important;
	height: 21px;
	float: left;
}
.social_share_privacy_area li .dummy_btn {
    float: left;
    margin: 0 0 0 10px;
    cursor: pointer;
    padding: 0;
    height: inherit;
}
.social_share_privacy_area li div iframe {
    overflow: hidden;
    height: inherit;
    width: inherit;
}
/* Facebook begin */
.social_share_privacy_area .facebook {
    margin-right: 10px;
    display: inline-block;
    width:37%;
}
.social_share_privacy_area .facebook .fb_like iframe {
    width: 145px;
}
/* Facebook end */
/* Twitter begin */
.social_share_privacy_area .twitter {
    width:25%;
}
.social_share_privacy_area li div.tweet {
	width: 60px;
}
/* Twitter end */
/* Google+ begin */
.social_share_privacy_area .gplus {
    width:25%;
}
.social_share_privacy_area li div.gplusone {
	width: 70px;
}
/* Google+ end */
/* Switch begin */
.social_share_privacy_area li .switch {
    display: inline-block;
    text-indent: -9999em;
    background: transparent url(/typo3conf/ext/jh_socialshareprivacy_ttnews/socialshareprivacy/socialshareprivacy/images/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;
    width: 23px;
    height: 12px;
    overflow: hidden;
    float: left;
    margin: 4px 0 0;
    padding: 0;
    cursor: pointer;
}
.social_share_privacy_area li .switch.on {
    background-position: 0 -12px; 
}
/* Switch end */
/* Tooltips begin */
.social_share_privacy_area li.help_info {
    position: relative; 
}
.social_share_privacy_area li.help_info .info, 
.social_share_privacy_area li .help_info.icon .info {
    display: none;
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 290px;
    padding: 10px 15px;
    margin: 0;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    border: 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 3px 4px #999;
    -webkit-box-shadow: 0 3px 4px #999;
    box-shadow: 0 3px 4px #999;
    background-color: #fdfbec;
    color: #000;
    z-index: 500;
}
.social_share_privacy_area li.gplus.help_info .info {
    left: -60px;
}
.social_share_privacy_area li .help_info.icon .info {
    left: -243px;
    width: 350px;
}
.social_share_privacy_area li.help_info.display .info, 
.social_share_privacy_area li .help_info.icon.display .info {
    display: block;
}
.social_share_privacy_area li.help_info.info_off.display .info {
    display: none;
}
.social_share_privacy_area li .help_info.icon {
    background: #fff url(/typo3conf/ext/jh_socialshareprivacy_ttnews/socialshareprivacy/socialshareprivacy/images/socialshareprivacy_info.png) no-repeat center center scroll;
    width: 25px;
    height: 20px;
    position: relative;
    display: inline-block;
	vertical-align: top;
	border: 2px solid #e7e3e3;
	border-right-width: 0;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
    margin: 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.on .help_info.icon {
	border-top-width: 0;
	border-left-width: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off .help_info.icon {
	border-right-width: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* Tooltips end */
/* Settings/Info begin */
.social_share_privacy_area li.settings_info {
	position: relative;
	top: -2px;
}
.social_share_privacy_area li.settings_info a {
	text-decoration: none;
	margin: 0 !important;
}
.social_share_privacy_area li.settings_info .settings_info_menu {
    background-color: #f3f4f5;
    border: 2px solid #e7e3e3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px #c1c1c1;
	-webkit-box-shadow: 2px 2px 3px #c1c1c1;
    box-shadow: 3px 3px 3px #c1c1c1;
    left: 0;
    position: absolute;
    top: 0;
    width: 135px;
    z-index: 2;
    margin: 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.off {
	border-width: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
}
.social_share_privacy_area li.settings_info .settings_info_menu.off form {
	display: none;
	margin: 0;
	padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu .settings {
	text-indent: -9999em;
	display: inline-block;
	background: #fff url(/typo3conf/ext/jh_socialshareprivacy_ttnews/socialshareprivacy/socialshareprivacy/images/settings.png) no-repeat center center scroll;
	width: 25px;
	height: 20px;
	border: 2px solid #e7e3e3;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #ddd;
	margin: 0;
	padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings {
	border-top-width: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset {
    border-width: 0;
    margin: 0;
    padding: 0 10px 10px;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 10px 0;
	width: 115px;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input {
	clear: both;
    float: left;
    margin: 4px 10px 4px 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label {
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
	-moz-transition: color .5s ease-in;
	-webkit-transition: color .5s ease-in;
	transition: color .5s ease-in;
	margin: 0;
	padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked {
	color: #090;
}
/* Settings/Info end */
